/*
 Theme Name: Zivah Child
 Theme URI: http://www.operce.com/wp/zivah
 Description: Premium WordPress Theme for personal blogs
 Version: 1.0
 Author: Manhar
 Author URI: http://www.manharsharma.in/
 Template:     zivah
 Version:      1.0
*/

/* Enter below your Customization CSS */

.small-card .small-card-img:before {
	border-radius: 0;
}
.small-card .small-card-img img {
	border-radius: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.2;
	letter-spacing: -0.025rem;
}

ins {
	background: none;
}

/*---------------------------------*\
        Hide Search bar on main nav
\*---------------------------------*/

.header3-menu .search {
	display: none;
}

/******************************* Header Menu ******************************/

.op-nav-menu li {
	display: inline-block;
	position: relative;
}

.op-nav-menu li a {
	font-size: 14px;
	text-transform: uppercase;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	padding: 20px 15px;
	text-decoration: none;
	display: block;
	letter-spacing: 0;
}

.op-nav-menu ul li:hover > ul.sub-menu,
.op-nav-menu ul li:hover > ul.children {
	display: block;
	opacity: 1;
	visibility: visible;
	width: auto;
	height: auto;
	transform: scale(1);
}

.op-nav-menu ul li ul.sub-menu li,
.op-nav-menu ul li ul.children li {
	position: relative;
	display: block;
	text-align: left;
	float: none;
	border-bottom: #eee solid 1px;
}

.op-nav-menu ul li ul.sub-menu li a,
.op-nav-menu ul li ul.children li a {
	color: #222;
	font-size: 12px;
	padding-left: 15px;
	text-transform: uppercase;
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
}

.op-nav-menu > nav > ul > li:last-of-type ul .sub-menu,
.op-nav-menu > nav > ul > li:last-of-type ul .children {
	right: auto;
	left: -95%;
	bottom: 0;
	top: auto;
}

.op-nav-menu ul li ul.sub-menu li a i,
.op-nav-menu ul li ul.children li a i {
	float: right;
	margin-top: 7px;
}

.op-nav-menu ul li ul.sub-menu li:hover > a,
.op-nav-menu ul li ul.children li:hover > a {
	background: #f1f1f1;
	color: #222;
	padding-left: 20px;
}

.op-nav-menu ul li ul.sub-menu li ul,
.op-nav-menu ul li ul.children li ul {
	left: 100% !important;
	opacity: 0;
	top: 0;
	visibility: hidden;
}

li.menu-item-has-children > a:after,
li.page_item_has_children > a:after {
	font-family: FontAwesome;
	content: "\f107";
	margin-left: 7px;
	background: none !important;
	color: #999 !important;
	font-size: 14px;
}

/*---------------------------------*\
        ERROR 404
\*---------------------------------*/

#error404_container {
	margin-top: 0;
}

#error404_container .row-fixed {
	display: table;
	padding-top: 0;
}

#error404_container.error_bg {
	background-size: cover;
	background-position: center center;
}

.error-desc {
	margin: 0 auto;
	float: none;
	text-align: left;
	padding-top: 80px;
	padding-bottom: 80px;
}
.error-desc h2 {
	margin-bottom: 15px;
	font-size: 32px;
}
.error-desc h3 {
	margin-bottom: 15px;
	font-size: 28px;
}
.error-desc h6 {
	font-size: 15px;
	font-weight: 500;
	color: #555;
}

#error404_container.error_bg h1,
#error404_container.error_bg h3,
#error404_container.error_bg h5,
#error404_container.error_bg p {
	color: #fff;
}

.error_container {
	display: table-cell;
	vertical-align: middle;
}

.error_container h1,
.error404_container h3,
.error404_container h5 {
	margin-bottom: 20px;
}

.no-results .page-title {
	font-size: 38px;
	margin-bottom: 20px;
}

/*
========================================

ARCHIVE PAGE STYLES

========================================
*/

.archive-lists {
	display: block;
}

.archive-lists h3 {
	margin-bottom: 1rem;
}

.archive-list {
	max-width: 99%;
}
.archive-list ul {
	margin: 0 0 0 0;
}
.archive-list li {
	list-style-type: none;
	border-bottom: 1px solid #ccc;
	line-height: 1.2;
	padding: 0.5rem 0;
}

.archive-list li a {
	color: #c39600;
	font-weight: bold;
}

.archive-list li a:hover {
	color: #666;
}

@media only screen and (min-width: 600px) {
	.archive-lists {
		display: flex;
		flex-direction: row;
		justify-content: space-around;
		height: 100%;
	}
	.archive-list {
		max-width: 30%;
	}
}

/*
========================================

PLAN DOWNLOAD FORM DIVS PAYPAL

========================================
*/

.plans {
	float: right;
	background: #e4e4e4;
	border-radius: 6px;
	padding: 10px 10px 10px 20px;
	margin: 20px;
	font-size: 16px;
}

.plans h3,
.plans h4 {
	margin: 0 0 0 0;
}

.plans .plans-left {
	float: left;
}

.plans .plans-right {
	float: right;
}

.plans table td,
.plans table tr,
.plans table,
.plans table tr:nth-child(even) {
	background: none;
	padding-bottom: 0;
	color: #444;
	border: none !important;
	margin-bottom: 0 !important;
}

.plans form {
	background: none !important;
}

.plans img.thumb {
	width: auto !important;
	height: auto !important;
	float: left;
	margin: 0 20px 0 0;
}

.plans.no-float {
	float: none;
}

.plans .paypal {
	font-size: 12px;
	color: #666;
}

@media (max-width: 767px) {
	.plans {
		float: none;
	}
}

table.download-table td {
	vertical-align: middle;
}

/*
========================================

FOLLOW US

========================================
*/

.follow {
	padding: 2px 0 0 0;
	margin: 0;
	list-style: none;
}

.follow h3 {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	padding: 0 0 8px 0;
	margin: 0 0 10px 0;
	border-bottom: 1px dotted #ccc;
}

.follow a,
.follow a:hover {
	display: inline-block;
	width: 34px;
	height: 36px;
	padding: 0;
	margin: 0;
	text-decoration: none;
}

.follow a.link-twit,
.follow a.link-face,
.follow a.link-rss,
.follow a.link-email,
.follow a.link-pinterest,
.follow a.link-amazon,
.follow a.link-flickr,
.follow a.link-youtube,
.follow a.link-instagram,
.follow a.link-googleplus {
	text-decoration: none;
	opacity: 1;
	margin-right: 2px;
}
.follow a.link-twit:hover,
.follow a.link-face:hover,
.follow a.link-rss:hover,
.follow a.link-email:hover,
.follow a.link-pinterest:hover,
.follow a.link-amazon:hover,
.follow a.link-flickr:hover,
.follow a.link-youtube:hover,
.follow a.link-instagram:hover,
.follow a.link-googleplus:hover {
	text-decoration: none;
	opacity: 0.5;
	transform: all 0.1s;
}

/* .follow a.link-twit {
	background: url(/img/icon_twitter.png) 0 2px no-repeat;
}
.follow a.link-twit:hover {
	background: url(/img/icon_twitter.png) 0 0 no-repeat;
}

.follow a.link-face {
	background: url(/img/icon_facebook.png) 0 2px no-repeat;
}
.follow a.link-face:hover {
	background: url(/img/icon_facebook.png) 0 0 no-repeat;
}

.follow a.link-rss {
	background: url(/img/icon_rss.png) 0 2px no-repeat;
}
.follow a.link-rss:hover {
	background: url(/img/icon_rss.png) 0 0 no-repeat;
}

.follow a.link-email {
	background: url(/img/icon_email.png) 0 2px no-repeat;
}
.follow a.link-email:hover {
	background: url(/img/icon_email.png) 0 0 no-repeat;
}

.follow a.link-pinterest {
	background: url(/img/icon_pinterest.png) 0 2px no-repeat;
}
.follow a.link-pinterest:hover {
	background: url(/img/icon_pinterest.png) 0 0 no-repeat;
}

.follow a.link-amazon {
	background: url(/img/icon_amazon.png) 0 2px no-repeat;
}
.follow a.link-amazon:hover {
	background: url(/img/icon_amazon.png) 0 0 no-repeat;
}

.follow a.link-flickr {
	background: url(/img/icon_flickr.png) 0 2px no-repeat;
}
.follow a.link-flickr:hover {
	background: url(/img/icon_flickr.png) 0 0 no-repeat;
}

.follow a.link-youtube {
	background: url(/img/icon_youtube.png) 0 2px no-repeat;
}
.follow a.link-youtube:hover {
	background: url(/img/icon_youtube.png) 0 0 no-repeat;
}

.follow a.link-instagram {
	background: url(/img/icon_instagram.png) 0 2px no-repeat;
}
.follow a.link-instagram:hover {
	background: url(/img/icon_instagram.png) 0 0 no-repeat;
}

.follow a.link-googleplus {
	background: url(/img/icon_googleplus.png) 0 2px no-repeat;
}
.follow a.link-googleplus:hover {
	background: url(/img/icon_googleplus.png) 0 0 no-repeat;
} */
